MapFormat: 12

RequiresMod: ra

Title: Gardens PoopToxic V1.0

Author: Beep

Tileset: DESERT

MapSize: 130,130

Bounds: 1,1,128,128

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Color: 000000
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 1
		LockTeam: True
		Team: 1
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 2
		LockTeam: True
		Team: 1
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 3
		LockTeam: True
		Team: 1
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 4
		LockTeam: True
		Team: 1
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 5
		LockTeam: True
		Team: 2
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 6
		LockTeam: True
		Team: 2
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 7
		LockTeam: True
		Team: 2
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 8
		LockTeam: True
		Team: 2
		Enemies: Creeps

Actors:
	Actor31: mine
		Owner: Neutral
		Location: 82,67
	Actor32: mine
		Owner: Neutral
		Location: 82,62
	Actor37: mine
		Owner: Neutral
		Location: 39,68
	Actor38: mine
		Owner: Neutral
		Location: 39,61
	Actor41: mine
		Owner: Neutral
		Location: 90,61
	Actor42: mine
		Owner: Neutral
		Location: 90,68
	Actor51: mine
		Owner: Neutral
		Location: 63,55
	Actor52: mine
		Owner: Neutral
		Location: 66,55
	Actor55: mine
		Owner: Neutral
		Location: 74,63
	Actor56: mine
		Owner: Neutral
		Location: 74,66
	Actor59: mine
		Owner: Neutral
		Location: 63,74
	Actor60: mine
		Owner: Neutral
		Location: 66,74
	Actor90: mine
		Owner: Neutral
		Location: 41,21
	Actor81: mine
		Owner: Neutral
		Location: 41,108
	Actor86: mine
		Owner: Neutral
		Location: 89,21
	Actor82: mine
		Owner: Neutral
		Location: 88,108
	Actor109: mpspawn
		Owner: Neutral
		Location: 9,39
	Actor108: mpspawn
		Owner: Neutral
		Location: 27,56
	Actor92: mpspawn
		Owner: Neutral
		Location: 27,73
	Actor110: mpspawn
		Owner: Neutral
		Location: 9,88
	Actor96: gmine
		Owner: Neutral
		Location: 27,117
	Actor97: gmine
		Owner: Neutral
		Location: 101,117
	Actor100: gmine
		Owner: Neutral
		Location: 124,74
	Actor113: gmine
		Owner: Neutral
		Location: 111,42
	Actor114: gmine
		Owner: Neutral
		Location: 116,27
	Actor115: gmine
		Owner: Neutral
		Location: 101,11
	Actor89: gmine
		Owner: Neutral
		Location: 27,11
	Actor88: gmine
		Owner: Neutral
		Location: 13,27
	Actor87: gmine
		Owner: Neutral
		Location: 18,42
	Actor101: gmine
		Owner: Neutral
		Location: 111,65
	Actor84: gmine
		Owner: Neutral
		Location: 18,65
	Actor95: gmine
		Owner: Neutral
		Location: 13,102
	Actor98: gmine
		Owner: Neutral
		Location: 116,102
	Actor99: gmine
		Owner: Neutral
		Location: 111,87
	Actor94: gmine
		Owner: Neutral
		Location: 18,87
	Actor112: gmine
		Owner: Neutral
		Location: 124,55
	Actor85: gmine
		Owner: Neutral
		Location: 5,55
	Actor83: gmine
		Owner: Neutral
		Location: 5,74
	Actor28: mine
		Owner: Neutral
		Location: 47,62
	Actor49: mine
		Owner: Neutral
		Location: 55,63
	Actor50: mine
		Owner: Neutral
		Location: 55,66
	Actor27: mine
		Owner: Neutral
		Location: 47,67
	Actor125: mine
		Owner: Neutral
		Location: 69,52
	Actor127: mine
		Owner: Neutral
		Location: 71,56
	Actor128: mine
		Owner: Neutral
		Location: 86,56
	Actor129: mine
		Owner: Neutral
		Location: 73,58
	Actor130: mine
		Owner: Neutral
		Location: 84,58
	Actor131: mine
		Owner: Neutral
		Location: 77,60
	Actor132: mine
		Owner: Neutral
		Location: 80,60
	Actor133: mine
		Owner: Neutral
		Location: 49,69
	Actor134: mine
		Owner: Neutral
		Location: 52,69
	Actor135: mine
		Owner: Neutral
		Location: 45,71
	Actor136: mine
		Owner: Neutral
		Location: 56,71
	Actor137: mine
		Owner: Neutral
		Location: 43,73
	Actor138: mine
		Owner: Neutral
		Location: 58,73
	Actor140: mine
		Owner: Neutral
		Location: 60,77
	Actor154: mine
		Owner: Neutral
		Location: 77,69
	Actor155: mine
		Owner: Neutral
		Location: 80,69
	Actor156: mine
		Owner: Neutral
		Location: 73,71
	Actor157: mine
		Owner: Neutral
		Location: 84,71
	Actor158: mine
		Owner: Neutral
		Location: 71,73
	Actor159: mine
		Owner: Neutral
		Location: 86,73
	Actor160: mine
		Owner: Neutral
		Location: 69,77
	Actor161: mine
		Owner: Neutral
		Location: 88,77
	Actor188: mine
		Owner: Neutral
		Location: 41,52
	Actor189: mine
		Owner: Neutral
		Location: 60,52
	Actor190: mine
		Owner: Neutral
		Location: 43,56
	Actor191: mine
		Owner: Neutral
		Location: 58,56
	Actor192: mine
		Owner: Neutral
		Location: 45,58
	Actor193: mine
		Owner: Neutral
		Location: 56,58
	Actor194: mine
		Owner: Neutral
		Location: 49,60
	Actor195: mine
		Owner: Neutral
		Location: 52,60
	Actor196: mine
		Owner: Neutral
		Location: 59,57
	Actor197: mine
		Owner: Neutral
		Location: 57,59
	Actor198: mine
		Owner: Neutral
		Location: 57,69
	Actor199: mine
		Owner: Neutral
		Location: 59,71
	Actor200: mine
		Owner: Neutral
		Location: 70,57
	Actor201: mine
		Owner: Neutral
		Location: 72,59
	Actor202: mine
		Owner: Neutral
		Location: 72,70
	Actor203: mine
		Owner: Neutral
		Location: 70,72
	Actor175: mine
		Owner: Neutral
		Location: 49,41
	Actor176: mine
		Owner: Neutral
		Location: 52,41
	Actor77: mine
		Owner: Neutral
		Location: 77,41
	Actor78: mine
		Owner: Neutral
		Location: 80,41
	Actor181: mine
		Owner: Neutral
		Location: 41,49
	Actor182: mine
		Owner: Neutral
		Location: 60,49
	Actor118: mine
		Owner: Neutral
		Location: 69,49
	Actor152: mine
		Owner: Neutral
		Location: 49,88
	Actor153: mine
		Owner: Neutral
		Location: 52,88
	Actor173: mine
		Owner: Neutral
		Location: 77,88
	Actor174: mine
		Owner: Neutral
		Location: 80,88
	Actor178: mine
		Owner: Neutral
		Location: 45,43
	Actor179: mine
		Owner: Neutral
		Location: 56,43
	Actor180: mine
		Owner: Neutral
		Location: 59,43
	Actor204: mine
		Owner: Neutral
		Location: 73,43
	Actor205: mine
		Owner: Neutral
		Location: 84,43
	Actor206: mine
		Owner: Neutral
		Location: 70,44
	Actor207: mine
		Owner: Neutral
		Location: 43,45
	Actor208: mine
		Owner: Neutral
		Location: 58,45
	Actor209: mine
		Owner: Neutral
		Location: 71,45
	Actor210: mine
		Owner: Neutral
		Location: 86,45
	Actor211: mine
		Owner: Neutral
		Location: 63,46
	Actor212: mine
		Owner: Neutral
		Location: 66,46
	Actor220: mine
		Owner: Neutral
		Location: 72,42
	Actor221: mine
		Owner: Neutral
		Location: 74,35
	Actor222: mine
		Owner: Neutral
		Location: 74,38
	Actor219: mine
		Owner: Neutral
		Location: 55,35
	Actor223: mine
		Owner: Neutral
		Location: 55,38
	Actor224: mine
		Owner: Neutral
		Location: 57,41
	Actor168: mine
		Owner: Neutral
		Location: 60,80
	Actor169: mine
		Owner: Neutral
		Location: 69,80
	Actor170: mine
		Owner: Neutral
		Location: 88,80
	Actor171: mine
		Owner: Neutral
		Location: 63,83
	Actor172: mine
		Owner: Neutral
		Location: 66,83
	Actor227: mine
		Owner: Neutral
		Location: 43,84
	Actor228: mine
		Owner: Neutral
		Location: 58,84
	Actor229: mine
		Owner: Neutral
		Location: 71,84
	Actor230: mine
		Owner: Neutral
		Location: 86,84
	Actor231: mine
		Owner: Neutral
		Location: 59,85
	Actor232: mine
		Owner: Neutral
		Location: 70,85
	Actor233: mine
		Owner: Neutral
		Location: 45,86
	Actor234: mine
		Owner: Neutral
		Location: 56,86
	Actor235: mine
		Owner: Neutral
		Location: 73,86
	Actor236: mine
		Owner: Neutral
		Location: 84,86
	Actor237: mine
		Owner: Neutral
		Location: 57,87
	Actor238: mine
		Owner: Neutral
		Location: 72,87
	Actor239: mine
		Owner: Neutral
		Location: 55,91
	Actor240: mine
		Owner: Neutral
		Location: 74,91
	Actor246: mine
		Owner: Neutral
		Location: 55,94
	Actor247: mine
		Owner: Neutral
		Location: 74,94
	Actor177: mine
		Owner: Neutral
		Location: 88,49
	Actor213: mine
		Owner: Neutral
		Location: 88,52
	Actor225: mine
		Owner: Neutral
		Location: 41,77
	Actor226: mine
		Owner: Neutral
		Location: 41,80
	Actor139: fcom
		Owner: Neutral
		Location: 78,78
	Actor141: fcom
		Owner: Neutral
		Location: 50,78
	Actor142: fcom
		Owner: Neutral
		Location: 50,50
	Actor143: fcom
		Owner: Neutral
		Location: 78,50
	Actor144: hosp
		Owner: Neutral
		Location: 64,64
	Actor163: mpspawn
		Owner: Neutral
		Location: 120,39
	Actor164: mpspawn
		Owner: Neutral
		Location: 102,56
	Actor165: mpspawn
		Owner: Neutral
		Location: 102,73
	Actor166: mpspawn
		Owner: Neutral
		Location: 120,88

Rules: rules-Blood.yaml, rules-melons-lobby.yaml, rules-melons-xot2.yaml, rules-melons-advanced.yaml, ultimate-ai.yaml, rules-ERCC.yaml

Sequences: sequences-ERCC.yaml, sequences-Blood.yaml

Weapons: weapons-Blood.yaml

Notifications: bi-notifications.yaml, pooper-bowl-notifications.yaml
